CVE-2009-5159 (internet_explorer, invision_power_board)

Invision Power Board (aka IPB or IP.Board) 2.x through 3.0.4, when Internet Explorer 5 is used, allows XSS via a .txt attachment.

View Full Alert

Leave a Reply